<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<!-- ================================================= -->
<!-- This plugin contains online help                  -->
<!-- for using the Profiling tool (trace analyzer)     -->
<!-- ================================================= -->

<plugin name="Online help for trace analyzer"
   id="org.eclipse.hyades.trace.views.doc.user"
   version="1.2.0"
   provider-name="Eclipse.org">
   
<extension point="org.eclipse.help.toc">
       <toc file="trace_views_toc.xml" primary="true" />
	<toc file="over_toc.xml" />
	<toc file="memuse_toc.xml" />
	<toc file="statview_toc.xml" />
</extension>
</plugin>